package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmordentrabajocustodios;
import com.qsoft.rs.sincoar.dto.TarmordentrabajocustodiosDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmordentrabajocustodiosMapper {

    TarmordentrabajocustodiosMapper INSTANCE = Mappers.getMapper(TarmordentrabajocustodiosMapper.class);

    Tarmordentrabajocustodios getEntidad(TarmordentrabajocustodiosDTO tarmordentrabajocustodios);

    TarmordentrabajocustodiosDTO getDto(Tarmordentrabajocustodios tarmordentrabajocustodios);

}